<h1>Welcome to Ansible</h1>
 <a href="https://mattermost.sme.test">Mattermost</a> 
  <a href="https://invoice.sme.test">Invoice ninja</a> 
   <a href="https://jitsi.sme.test">Jitsi</a> 
    <a href="https://nextcloud.sme.test">Nextcloud</a> 
     <a href="https://focalboard.sme.test">Focalboard</a> 
     <a href="https://wso2.sme.test/carbon">WSO2 Identity server</a> 
     <a href="https://ctfd.sme.test">CTFd</a> 
     
